.small    { font-size: 9pt }
.headerblue    { color: #003366; font-weight: bold; text-align: center }
.headerred    { color: #660000; font-weight: bold; text-align: center }
.headerblack    { color: #000000; font-weight: bold; text-align: center }
.line   {margin-left:1em; text-indent:-1em}
.num {font-weight:bold; color:#660000}
table {border: none}
td {border: none; }
th {border: none}
.sense {margin-top:1em; margin-left:2em; margin-right:2em}
.poem  {margin-left:2em; margin-right:2em}
.cit {margin-left:4em}
.quote {margin-top:1em; margin-left:3em; display:block; margin-right: 5px; line-height:.5ex}
.precomment {margin-left: 6em}
.postcomment {margin-left: 6em}
.author {margin-right:20em; color:#000000; text-align:right}
.romaji {margin-top:1em; margin-left:3em; display:block; margin-right: 5px}
.english {margin-top:1em; margin-left:3em; display:block; margin-right: 5px}
.quotation {margin-top:6ex; margin-bottom:4ex}
